9.4. Codificare nel formato video per Sony PSP
Indietro | Capitolo 9. Utilizzo base di MEncoder | Avanti

## 9.4. Codificare nel formato video per Sony PSP

MEncoder fornisce la codifica in formato video Sony PSP, ma, relativamente alla revisione del software PSP, i vincoli possono essere diverse. Dovresti accertarti di rispettare i seguenti vincoli:

- Bitrate: non dovrebbe oltrepassare i 1500kbps, tuttavia, versioni precedenti supportavano quasi ogni frequenza a patto che l'intestazione non dicesse che era troppo alta.

- Dimensioni: la larghezza e l'altezza del video PSP dovrebbero essere multipli di 16 e il prodotto larghezza * altezza dovrebbe essere <= 64000. In alcune circostanze, potrebbe essere possibile che la PSP riproduca risoluzioni più grandi.

- Audio: la frequenza dovrebbe essere 24kHz per video MPEG-4, e 48kHz per H.264.

Esempio 9.4. codificare per PSP

    mencoder -ofps 30000/1001 -af lavcresample=24000 -vf harddup -oac lavc \
        -ovc lavc -lavcopts aglobal=1:vglobal=1:vcodec=mpeg4:acodec=libfaac \
        -of lavf -lavfopts format=psp \
        input.video -o output.psp

Nota che puoi impostare il titolo del video con `-info name=`TitoloFilmato``.

Indietro | Risali | Avanti
9.3. Codificare MPEG-4 ("DivX") in due passaggi | Partenza | 9.5. Codificare in formato MPEG